@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

html , body{
	height: 100%;
}
body  {
	background-image: url(../imagens/bg-header.png);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input , textarea{
	border: 1px solid #999;
	padding: 4px;
	margin: 2px;
}



a {
	color: #3E4095;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #1E2339;
	text-decoration: underline;
}
.small_text {
	font-size: 11px;
}
.medium_text {
	font-size: 14px;
	line-height: 110%;
}



#container {
	height: auto;
	width: 900px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../imagens/fone-top.png);
	background-repeat: no-repeat;
	background-position: 665px 14px;
	position: relative;
	overflow: visible;

}
#header {
	height: 156px;
	width: 900px;
}
#dados h3 {
	color: #999;
	font-size: 14px;
}

#header h1 {
	display: none;
}
#header span a {
	background-image: url(../imagens/logo.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 244px;
	display: block;
	float: left;
}
#menu {
	height: 70px;
	width: 656px;
	margin-top: 45px;
	float: left;
}

#menu ul {
	width: 590px;
	margin-right: auto;
	margin-left: auto;




}
#menu ul li {
	float: left;
	width: auto;
	list-style-type: none;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	font-size: 14px;
	position: relative;
	margin-right: 6px;
	margin-left: 6px;
}
#menu ul li a {
	color: #FFF;
	text-decoration: none;
	height: 42px;
	display: block;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 20px;
}
#menu ul li a:hover, #menu ul li:hover a {

	color: #FFF;
	background-color: #1E2339;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding-right: 24px;
	padding-left: 24px;
	padding-top: 19px;
}
#menu ul li .sub {
	display: none;
	position: absolute;
	z-index: 1;
	width: 200px;
	height: auto;
	background-color: #EEE;
	padding-top: 10px;
	padding-bottom: 10px;
}
#menu ul li .sub li {
	padding: 0px;
	float: left;
	clear: both;
}
#menu ul li .sub li a {
	display: block;
	height: auto;
	font-size: 14px;
	color: #1E2339;
	font-weight: normal;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	background-color: #EEE;
}
#menu ul li .sub li a:hover {
	color: #B69B49;
	font-weight: bold;
	background-color: transparent;
}



#menu ul li:hover .sub {
	display: block;
}





#left-box {
	background-image: url(../imagens/left-box.png);
	float: left;
	height: 414px;
	width: 164px;
	padding-left: 50px;
	padding-right: 30px;
	clear: both;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 30px;
}
#left-box p {
	margin-top: 10px;
	margin-bottom: 10px;
}
#left-box h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #999;
	margin-bottom: 10px;
}
#left-box ul li {
	list-style-type: none;
	line-height: 150%;
	text-align: center;
}
#left-box ul li a {
	color: #999;
	font-weight: normal;
}
#left-box ul li a:hover {
	color: #B69B49;
	text-decoration: underline;
}


#flash-banner {
	height: 170px;
	width: 590px;
	float: left;
	margin-right: 33px;
	margin-left: 33px;
}
#content {
	width: 590px;
	float: left;
	margin-right: 33px;
	margin-left: 33px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #666;
	line-height: 200%;
}


#content p {
	margin-bottom: 10px;
}

#content h1 {
	color: #B69B49;
	font-size: 18px;
	letter-spacing: -1px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 26px;
	margin-bottom: 10px;
}
#content h2 {
	color: #999;
	font-size: 15px;
}

#content ul li {
	text-indent: 10px;
	list-style-type: square;
	list-style-image: url(/imagens/bullet.png);
}


#rodape {
	position: relative;
	clear: both;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #999;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	line-height: 140%;
}
#rodape a {
	font-weight: normal;
}


#home .current-home a,
#home .current-home a:hover,

#empresa .current-empresa a,
#empresa .current-empresa a:hover,

#servicos .current-servicos a,
#servicos .current-servicos a:hover,

#orcamento .current-orcamento a,
#orcamento .current-orcamento a:hover,

#contato .current-contato a,
#contato .current-contato a:hover

{
	color: #374068;
	background-color: #EEE;
	
}
.banner-empresa {
	width: 590px;
	margin-right: 33px;
	margin-left: 33px;
	float: left;
	height: 140px;
	background-image: url(../imagens/empresa.jpg);
}
.banner-servicos {
	width: 590px;
	margin-right: 33px;
	margin-left: 33px;
	float: left;
	height: 140px;
	background-image: url(../imagens/servicos.jpg);
}
.banner-orca {
	width: 590px;
	margin-right: 33px;
	margin-left: 33px;
	float: left;
	height: 140px;
	background-image: url(../imagens/orca.jpg);
}
.banner-contato {
	width: 590px;
	margin-right: 33px;
	margin-left: 33px;
	float: left;
	height: 140px;
	background-image: url(../imagens/contato.jpg);
}
